Bug 251147 - firefox can't search key words
firefox can't search key words
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-07 10:37 EDT by Ivana Varekova
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 03:33:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivana Varekova 2007-08-07 10:37:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):
firefox-2.0.0.5-1.fc7

How to reproduce:
1. run firefox
2. try to use Ctrl+F or choose  Edit->"Find in This Page" button
3. nothing happend
  
Actual results:
nothing

Expected results:
There is created a bowx to which could be written the searched word

Additional info:

Note You need to log in before you can comment on or make changes to this bug.